Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: upgrade 1.1.5 to 2.2.1

  1. #1
    Green Apple jatt03's Avatar
    Join Date
    Apr 2008
    Location
    Toronto,On Canada
    Posts
    60
    Thanks
    19
    Thanked 2 Times in 2 Posts

    Unhappy upgrade 1.1.5 to 2.2.1
    hi, i have a friends ipod touch and he has 1.1.5 firmware on it and everytime i try to update it to 2.2.1 i get error 1403 so i looked around and i read somewhere that you need to update to 2.0 first then update to 2.2.1. i have an iphone 3g and i have been updating and jailbreaking for a long time but this touch is giving me a lot of trouble please help...thanks

  2. #2
    Livin the iPhone Life ALL DAY's Avatar
    Join Date
    Feb 2008
    Location
    Chit-Chat
    Posts
    2,274
    Thanks
    43
    Thanked 196 Times in 163 Posts

    You have to buy the 2.0 firmware for a pre-2.0 iPod Touch, which may be your problem.
    Respect your elders.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •